.card-list-container {
  background-color: $lightest-gray;
  min-height: calc(100vh - 45px);
  padding: 10px 11px;

  .h3-class {
    @include line-clamp(2);
    color: $black;
    margin: 0 0 3px;
  }
}

.card-item {
  // align-items: stretch;
  align-items: center;
  background-color: $white;
  border-bottom: 1px solid #e7e9ea;
  display: flex;
  flex-flow: row nowrap;
  margin-bottom: 12px;
  min-height: 90px;
}

.card-image {
  @include auto-bg-props;
  min-height: 90px;
  min-width: 110px;
}

.card-content {
  padding: 0 8px 0 12px; //auto vertical align with flex
  position: relative;
  width: 100%;
  z-index: 1;

  .stats {
    margin-bottom: 5px;
  }
}

//used in cards which has data lists
.card-data-item {
  @include font-size(12);
  color: $black;

  .key {
    color: $medium-gray-2;
    display: inline-block;
    width: 40%;
  }
}

$rate-size: 10px;

.rating {
  @include font-size(25);
  color: $blueish-gray;
  font-family: $dinpro-font-family;
  font-weight: bold;
  text-align: center;
  width: 60px;

  .inc,
  .dec,
  .none {
    border-radius: 6px;
    display: block;
    height: 0;
    margin: 0 auto;
    width: 0;
    // border: 8px solid;
  }

  .inc {
    border-bottom: $rate-size solid $rate-up;
    border-left: $rate-size solid transparent;
    border-right: $rate-size solid transparent;
  }

  .dec {
    border-left: $rate-size solid transparent;
    border-right: $rate-size solid transparent;
    border-top: $rate-size solid $rate-down;
  }

  .none {
    background-color: $rate-none;
    border-radius: 2px;
    height: 6px;
    width: $rate-size * 2;
  }
}

//fixed box info box below lists
.wiki-card {
  @extend .card-list-container;
  // @extend .sync-left-canvas;  // no need with new cssbox model
  background-color: $lightest-gray;
  border-top: 1px solid $primary-color;
  bottom: 0;
  display: block;
  min-height: auto;
  position: fixed;
  z-index: 3;

  .card-item {
    background-color: $lightest-gray;
    border-bottom: 0;
    margin-bottom: 0;
  }
}

.wiki-content {
  @include font-size(12);
  @include line-clamp(2);
  color: $black;
  margin: 3px 0 0;
}
